Jump to content

# Ly

From ArchWiki

Related articles

- Display manager

Ly is a lightweight TUI (ncurses-like) display manager for Linux and BSD, designed with portability in mind (e.g. it does not require systemd to run).

## Installation

Install the ly package.

### Dependencies

For the full Ly experience, it is recommended to install the brightnessctl package, which is responsible for managing screen brightness settings.

## Usage

Two steps are reqired to start Ly at boot. First make sure to enable `ly@ttyX.service`, then disable `getty@ttyX.service` where X stands for a number from 1 to 6.

## Configuration

All the configuration can be found in the `/etc/ly/config.ini` file. This file is fully commented, and includes the default values.

## See also

- Ly on Github
- emptty Display Manager
- Lemurs Display Manager

Category:

- Display managers

Ly
Add topic